## budgie-desktop-environment 0.1.1

=== debian/changelog ===
budgie-desktop-environment (0.1.1-3) unstable; urgency=medium

  * Drop depends on network-manager-gnome - networking is covered by
    budgie-desktop dependencies (Closes: #1086813)

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 07 Nov 2024 20:30:12 +0000

budgie-desktop-environment (0.1.1-2) unstable; urgency=medium

  * Switch to prefer firefox rather than firefox-esr
  * Packaging changes
    - d/copyright Bump year
    - d/control bump StandardsVersion; no additional changes required

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 10 Oct 2024 11:12:12 +0100

budgie-desktop-environment (0.1.1-1) unstable; urgency=medium

  * Source upload to allow migration to testing
  * Remove unneeded meson post-install script
  * Packaging Changes:
    - remove unneeded debhelper B/D since we are using a versioned
      debhelper-compat

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 10 Nov 2023 08:57:31 +0000

budgie-desktop-environment (0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1051734)

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 10 Sep 2023 19:35:29 +0100
