=== debian/control ===
Source: budgie-desktop-environment
Section: x11
Priority: optional
Maintainer: David Mohammed <fossfreedom@ubuntu.com>
Build-Depends: debhelper-compat (= 13), meson,
Standards-Version: 4.7.0
Homepage: https://github.com/UbuntuBudgie/debian-bde
Vcs-Git: https://github.com/UbuntuBudgie/debian-bde -b debian
Vcs-Browser: https://github.com/UbuntuBudgie/debian-bde/tree/debian
Rules-Requires-Root: no

Package: budgie-desktop-environment
Architecture: all
Section: misc
Depends:
 budgie-control-center,
 budgie-desktop,
 firefox | firefox-esr | chromium | www-browser,
 gnome-keyring,
 gnome-settings-daemon,
 gnome-terminal | x-terminal-emulator,
 gsettings-desktop-schemas,
 gstreamer1.0-pipewire,
 libcanberra-pulse,
 libglib2.0-bin,
 libpam-gnome-keyring,
 lightdm | x-display-manager,
 pipewire-alsa,
 pipewire-pulse,
 ssh-askpass-gnome,
 xdg-user-dirs-gtk,
 xserver-xorg,
 xserver-xorg-input-libinput,
 zenity,
 ${misc:Depends},
Recommends:
 arc-theme,
 bash-completion,
 bibata-cursor-theme,
 budgie-backgrounds,
 budgie-desktop-view,
 fonts-noto-color-emoji,
 fonts-noto-core,
 fonts-noto-ui-core,
 gedit,
 gnome-bluetooth,
 gvfs-fuse,
 im-config,
 libfuse2,
 libnotify-bin,
 libproxy1-plugin-gsettings,
 libproxy1-plugin-networkmanager,
 mousetweaks,
 nano,
 nemo,
 notification-daemon,
 papirus-icon-theme,
 pulseaudio-module-bluetooth,
 reportbug,
 slick-greeter,
 xdg-desktop-portal-gtk,
 xdg-utils,
Description: Budgie Desktop environment customization for Debian
 Installs packages, both essential dependencies
 as well as recommended packages to produce a useful and
 integrated desktop.
 The principles followed are to adhere to upstream budgie
 recommendations coupled with ensuring a minimal but useful set
 of Debian defaults.
 Installs:
   Debian Budgie panel configuration
   gsettings overrides
   applies the default Gtk+ theme & icon-theme for GTK+
   applications
