## budgie-desktop-environment 0.2.0

=== debian/changelog ===
budgie-desktop-environment (0.2.0-1) experimental; urgency=medium

  * Tidy up overrides
  * d/control remove notification-daemon that was pulling in cinnamon
    d/control replace gnome-terminal with xfce4-terminal
    d/control remove unneeded xserver package dependencies
    since gnome-terminal has a restriction to only display on the
    GNOME desktop

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 21 Dec 2025 21:17:02 +0000

budgie-desktop-environment (0.1.1-5) experimental; urgency=medium

  * Upload to experimental

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 20 Dec 2025 08:26:29 +0000

budgie-desktop-environment (0.1.1-4) unstable; urgency=medium

  * d/control packaging changes:
    - Switch from gnome-bluetooth to blueman (Closes: #1112019)
    - Remove mousetweaks as a recommendation (Closes: #1121284)
    - Remove obsolete libproxy plugins (Closes: #1121572)
  * d/copyright replace obsolete fsf address

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 30 Nov 2025 10:57:09 +0000
