=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  firefox | firefox-esr | chromium | www-browser,
  gnome-keyring,
  gnome-settings-daemon,
- gnome-terminal | x-terminal-emulator,
+ xfce4-terminal | x-terminal-emulator,
  gsettings-desktop-schemas,
  gstreamer1.0-pipewire,
  libcanberra-pulse,
@@ -29,8 +29,7 @@
  pipewire-pulse,
  ssh-askpass-gnome,
  xdg-user-dirs-gtk,
- xserver-xorg,
- xserver-xorg-input-libinput,
+ python3-systemd,
  zenity,
  ${misc:Depends},
 Recommends:
@@ -43,17 +42,13 @@
  fonts-noto-core,
  fonts-noto-ui-core,
  gedit,
- gnome-bluetooth,
+ blueman,
  gvfs-fuse,
  im-config,
  libfuse2,
  libnotify-bin,
- libproxy1-plugin-gsettings,
- libproxy1-plugin-networkmanager,
- mousetweaks,
  nano,
  nemo,
- notification-daemon,
  papirus-icon-theme,
  pulseaudio-module-bluetooth,
  reportbug,
