## budgie-desktop-environment 0.7.4

=== debian/changelog ===
budgie-desktop-environment (0.7.4) zesty; urgency=medium

  * Bug fix release (LP: #1672898)
    - hide duplicated archive-manager and Files icons from GCC
      notifications
    - reinstate gnome-region applet to allow keyboard switching
      (LP: #1672618)
    - disable gnome-keyring when opening chromium-browser on
      the live ISO (LP: #1672862)

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 13 Mar 2017 10:56:33 +0000

budgie-desktop-environment (0.7.3) zesty; urgency=medium

  * Bug fix release (LP: #1670215)
    - allow QT apps to theme correctly with new version in zesty
    - correct file permissions for profile.d override
    - hide the default gnome-region applet from system settings;
      language selector gnome is its replacement
  * Package Changes
    - add QT5-style-plugins to allow correct gtk theming

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 18 Feb 2017 21:03:52 +0000

budgie-desktop-environment (0.7.2) zesty; urgency=medium

  * New upstream release (LP: #1661081)
  * Ubiquity panel configuration
    - theme Try/Install screen panel with an Arc-Darker
      themed png

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 28 Jan 2017 14:07:16 +0000

budgie-desktop-environment (0.7.1) zesty; urgency=medium

  * New upstream release (LP: #1652594)
  * Updated Panel configuration
    - AppIndicator Applet is now a default applet (#35)
  * Hide renamed zesty ImageMagick Icon
  * Replace gnome-terminal with Terminix (#33)
    - update plank dockitems to switch from gnome-terminal to Terminix
    - update budgie-desktop-environment gsettings override
  * enable CTRL+ALT_BKSP key sequence to force-end the X-session (#9)
  * Packaging Changes:
    - move the majority of dependencies and recommendations for the
      standard install to the meta package ubuntu-budgie-desktop
    - change the section from meta to misc since this package is the
      customisation binaries for the standard and minimal desktop
      installs
    - Rework packaging to accommodate a minimal budgie-desktop
      installation together with revised binary package descriptions.
      panel.ini installed only for the standard installer; file moved
      from binary package budgie-desktop-common thus needs breaks/
      replaces to resolve the potential of the same file in two binary
      packages for users upgrading from yakkety to zesty
    - update budgie-desktop-common to include common components for
      both budgie-desktop-minimal and budgie-desktop-environment
    - change budgie-desktop-common and budgie-desktop-environment
      dependencies to ensure icon-themes and fallback icon theme are
      installed (LP: #1652391)
    - gsettings overrides exist for both installers
    - for both installers ensure we explicitly specify full paths
    - false positive lintian-override moved under the standard installer
      since plank is only installed here.
    - up the debhelper version with standard Debian practice
    - Add postinst and postrm scripts to deal with Terminix
      configuration
    - up the build standards version

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 13 Dec 2016 20:18:43 +0000

budgie-desktop-environment (0.6.1) zesty; urgency=medium

  * New upstream release (LP: #1645145)
  * Update user defaults:
    - Default Panel Indicators: add Places
    - Style GNOME Terminal use dark theme and no menubar
    - Default Plank dock-items
    - Add budgie-welcome to icon-tasklist applet
    - Default desktop icon-set to Pocillo
  * Packaging Changes:
    - add to recommendations: budgie-welcome, pocillo-icon-theme,
      breeze-cursor-theme, chromium-browser
    - substitute totem with gnome-mpv
    - change plymouth package names for Ubuntu Budgie
    - update budgie-remix to Ubuntu Budgie github repo rename
    - update budgie-remix to Ubuntu Budgie distro rename
    - corrected David Mohammed email address in debian/copyright
    - update debian/copyright to reflect distro rename

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 03 Nov 2016 21:04:08 +0000

budgie-desktop-environment (0.5.0) zesty; urgency=medium

  * Initial release (LP: #1594603)

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 23 Oct 2016 15:19:23 +0100
