=== debian/control ===
Source: budgie-desktop-environment
Section: x11
Priority: optional
Maintainer: David Mohammed <fossfreedom@ubuntu.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.8
Homepage: https://github.com/UbuntuBudgie
Vcs-Git: https://github.com/UbuntuBudgie/budgie-desktop-environment.git
Vcs-Browser: https://github.com/UbuntuBudgie/budgie-desktop-environment

Package: budgie-desktop-environment
Architecture: all
Section: misc
Depends: ubuntu-budgie-desktop,
 budgie-desktop-common,
 ${misc:Depends}
Breaks: budgie-desktop-common (<= 0.4.15)
Replaces: budgie-desktop-common
Description: Desktop environment customisation for Ubuntu Budgie
 Installs all Ubuntu Budgie packages, both essential dependencies
 as well as recommended packages and applications.
 Installs:
   Ubuntu Budgie panel configuration
   plank dock customisation
   gsettings overrides

Package: budgie-desktop-minimal
Architecture: all
Section: metapackages
Depends: budgie-desktop-common,
 budgie-lightdm-theme-base,
 ${misc:Depends}
Recommends: app-install-data,
 apport-gtk,
 tlp,
 nano,
 policykit-desktop-privileges,
 ppa-purge,
 laptop-detect,
 acpi-support,
 bash-completion
Description: Minimal desktop environment for Ubuntu Budgie
 Installs a minimal set of Ubuntu Budgie packages, both essential
 dependencies as well as recommended packages and applications.
 This package is useful for system builders who want budgie-desktop 
 without the full set of applications recommended in Ubuntu Budgie.
 
Package: budgie-desktop-common
Architecture: all
Section: misc
Depends: gnome-themes-standard,
 budgie-desktop,
 lightdm,
 dmz-cursor-theme,
 xdg-user-dirs-gtk,
 plymouth-theme-ubuntu-budgie-logo,
 plymouth-theme-ubuntu-budgie-text,
 plymouth-themes,
 qt5-style-plugins,
 ${misc:Depends}
Description: Common Ubuntu Budgie desktop components customisation
 While this common budgie-desktop package can be installed manually,
 it is recommended that the binary packages budgie-desktop-minimal or
 budgie-desktop-environment be used to install working minimal or
 the recommended full budgie-desktop environment.
 .
 This package provides common:
   ubuntu and budgie-desktop gsettings overrides
   make QT apps look like GTK+ apps
   default icon-theme for GTK+2 applications
   Ubuntu Budgie plymouth branding
