## budgie-desktop-environment 0.8.5

=== debian/changelog ===
budgie-desktop-environment (0.8.5) artful; urgency=medium

  * Bug-fix release (LP: #1718052)
    - remove Budgie desktop override for font keys since this breaks
      the Budgie Desktop Settings window
    - delete the override for the desktop scaling factor key since
      it is not needed

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 18 Sep 2017 17:10:10 -0500

budgie-desktop-environment (0.8.4) artful; urgency=medium

  * Bug-fix release (LP: #1715735)
    - Correct Tilix gsettings override location
    - explicitly set both nautilus and Tilix session for Budgie
      (LP: #1713071)
    - Add missing style and copy overrides for Tilix to fit with
      budgie look-and-feel

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 07 Sep 2017 16:28:32 -0500

budgie-desktop-environment (0.8.3) artful; urgency=medium

  * Bug-fix release
    - explicitly set budgie-desktop for overrides so that we
      don't trample over other desktops overrides
      (LP: #1713071)
    - Add distro specific override for budgie-menu that was previously
      (but incorrectly) in package budgie-desktop
    - Ensure plank only starts for Budgie, not for all desktop sessions
      (LP: #1713128)
    - Revert panel dynamic transparency by default since this cannot
      be overridden; transparency can be user-defined

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 25 Aug 2017 16:18:02 +0100

budgie-desktop-environment (0.8.2) artful; urgency=medium

  * New release (LP: #1711227)
    - hide duplicate Files menu option
    - always expand places applet
    - enable panel dynamic transparency with no shadow
    - add autostart file for the caffeine-indicator
    - add night-light applet as the default
    - remove global autostart for plank
    - add local plank autostart
  * Packaging Changes:
    - add maintscript to remove obsolete /etc/xdg/autostart/budgie-plank.desktop
    - debian/control budgie-desktop version must be greater or equal 10.4

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 14 Aug 2017 23:00:33 +0100

budgie-desktop-environment (0.8.1) artful; urgency=medium

  * New release (LP: #1707435)
    - Ensure Tilix starts without the warning dialog on live ISO
    - Add document templates for Nautilus
    - Detach Application Dialogs from their parent
  * Packaging Changes:
    - updated debian/control standards-version to 4.0.0

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 29 Jul 2017 20:22:36 +0100

budgie-desktop-environment (0.8.0) artful; urgency=medium

  * New release (LP: #1690535)
    - Show gnome-control-center icons in the menu for easier searching
    - hide uxterm and xterm from the menu
    - removed nautilus interactive search override since this has now
      been dropped for v3.24 and moved sort override to new gsettings
      area (LP: #1687210)
    - Incorporate Tilix changes and remove Terminix config
    - Add chromium-browser to the icon-list
  * Packaging Changes
    - debian/control: unlink hard-dependency of ubuntu-budgie-desktop since
      no longer required and this caused issues when uninstalling seeded
      apps since budgie-desktop-environment was also removed
    - debian/budgie-desktop-environment.links
      debian/budgie-desktop-environment.gsettings-override
      Modify to incorporate Terminix name change to Tilix
    - debian/budgie-desktop-environment.postrm
      debian/budgie-desktop-environment.postinst
      both modified to remove the previous Terminix config and add
      totem.thumbnailer configuration
    - debian/copyright - updated to include the current year,
      copyright for debian xterm and uxterm .desktop files

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 13 May 2017 11:40:19 +0100
