=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: David Mohammed <fossfreedom@ubuntu.com>
 Build-Depends: debhelper (>= 10)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/UbuntuBudgie
 Vcs-Git: https://github.com/UbuntuBudgie/budgie-desktop-environment.git
 Vcs-Browser: https://github.com/UbuntuBudgie/budgie-desktop-environment
@@ -11,8 +11,7 @@
 Package: budgie-desktop-environment
 Architecture: all
 Section: misc
-Depends: ubuntu-budgie-desktop,
- budgie-desktop-common,
+Depends: budgie-desktop-common,
  ${misc:Depends}
 Breaks: budgie-desktop-common (<= 0.4.15)
 Replaces: budgie-desktop-common
@@ -23,6 +22,8 @@
    Ubuntu Budgie panel configuration
    plank dock customisation
    gsettings overrides
+   totem thumbnailer config using ffmpegthumbnailer
+   Tilix integration
 
 Package: budgie-desktop-minimal
 Architecture: all
@@ -49,7 +50,7 @@
 Architecture: all
 Section: misc
 Depends: gnome-themes-standard,
- budgie-desktop,
+ budgie-desktop (>= 10.4),
  lightdm,
  dmz-cursor-theme,
  xdg-user-dirs-gtk,
