=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: x11
 Priority: optional
 Maintainer: David Mohammed <fossfreedom@ubuntu.com>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.3
 Homepage: https://github.com/UbuntuBudgie
 Vcs-Git: https://github.com/UbuntuBudgie/budgie-desktop-environment.git
 Vcs-Browser: https://github.com/UbuntuBudgie/budgie-desktop-environment
@@ -13,6 +13,7 @@
 Section: misc
 Depends: budgie-desktop-common,
  ${misc:Depends}
+Recommends: wmctrl, xdotool, python3-gi-cairo, python3-cairo
 Breaks: budgie-desktop-common (<= 0.4.15)
 Replaces: budgie-desktop-common
 Description: Desktop environment customisation for Ubuntu Budgie
@@ -68,5 +69,5 @@
  This package provides common:
    ubuntu and budgie-desktop gsettings overrides
    make QT apps look like GTK+ apps
-   default icon-theme for GTK+2 applications
+   default icon-theme for GTK+ applications
    Ubuntu Budgie plymouth branding
