## budgie-desktop-environment 0.9.9ubuntu1

=== debian/changelog ===
budgie-desktop-environment (0.9.9ubuntu1) bionic; urgency=medium

  * Bug-fix release
    - Merge GNOME 3.28 Settings .desktop files to ensure menus and
      Settings display translations correctly (LP: #1772238)
    - Display ibus-setup in the menu to enable configuration
      on ibus (LP: #1755831)
    - Use the correct GNOME Nautilus .desktop file for plank; this
     stops duplicate icons when Files (Nautilus) is run
    - Add budgie override for gufw.desktop to enable displaying
      of the gufw menu firewall option
    - Remove file-roller.desktop override since the application
      now provides a .desktop that can be displayed in the menu
    - Merge nautilus.desktop overrides with the
      18.04 application version to ensure menu options are not
      duplicated
    - Merge GNOME Disks .desktop override to ensure all translations are
      displayed

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 24 May 2018 19:24:19 +0100
