=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DPKG_GENSYMBOLS_CHECK_LEVEL=4

%:
	dh $@ 

override_dh_installgsettings:
	dh_installgsettings --priority=15
