## budgie-desktop-environment 0.10.5

=== debian/changelog ===
budgie-desktop-environment (0.10.5) cosmic; urgency=medium

  * Bug-fix release
    - Update keybinding for showdesktop since capability was
      switched from hotcorners
    - Move showdesktop script that was previously in hotcorners
      to budgie-desktop-environment
    - Remove dropby as a default applet since it is causing
      spurious floating arrow on a live-session and occasionally after
      logging in
    - Remove unnecessary README only picture for visualspace that
      also was accidently installed

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 07 Oct 2018 08:55:42 +0100

budgie-desktop-environment (0.10.4) cosmic; urgency=medium

  * New release
    - Remove caffeine appindicator autostart
    - Panel layout now uses native caffeine applet
    - Update attach-modal-dialog schema location for cosmic
      budgie-desktop release

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 21 Aug 2018 21:34:43 +0100

budgie-desktop-environment (0.10.3) cosmic; urgency=medium

  * New release
    - swap Tilix for Geary as a default plank icon
    - Update icon-tasklist budgie-welcome shortcut to point to
      default home-page rather than the themes page

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 13 Jul 2018 09:08:36 +0100

budgie-desktop-environment (0.10.2) cosmic; urgency=medium

  * New release
    - icon-tasklist defaults updated with firefox and snap budgie
      welcome snap
    - Plank dock-item updated with snap budgie-welcome snap
    - Remove obsolete chromium-browser desktop file

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 10 Jul 2018 19:08:17 +0100

budgie-desktop-environment (0.10.1) cosmic; urgency=medium

  * New release
    - Swap plank chromium-browser dockitem for firefox
  * Packaging Changes
    - debian/control bump StandardsVersion - no changes required
    - debian/control strip trailing spaces to fix lintian issues
    - debian/copyright remove obsolete copyright statements for files
      already removed in the package
    - debian/maintscript remove /etc/skel chromium-browser conffile
    - debian/changelog strip trailing spaces to fix lintian issues

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 09 Jul 2018 20:49:09 +0100

budgie-desktop-environment (0.10.0) cosmic; urgency=medium

  * New release
    - Display ibus-setup in the menu to enable configuration
      on ibus (LP: #1755831)
    - Merge GNOME 3.28 Settings .desktop files to ensure menus and
      Settings display translations correctly (LP: #1772238)
    - Use the correct GNOME Nautilus .desktop file for plank; this
     stops duplicate icons when Files (Nautilus) is run
    - Add budgie override for gufw.desktop to enable displaying
      of the gufw menu firewall option
    - Remove file-roller.desktop override since the application
      now provides a .desktop that can be displayed in the menu
    - Merge mpv.desktop and nautilus.desktop overrides with the
      18.04 applications version to ensure translations are displayed

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 23 May 2018 20:47:18 +0100
