=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: David Mohammed <fossfreedom@ubuntu.com>
 Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/UbuntuBudgie
 Vcs-Git: https://github.com/UbuntuBudgie/budgie-desktop-environment.git
 Vcs-Browser: https://github.com/UbuntuBudgie/budgie-desktop-environment
@@ -44,9 +44,9 @@
 Description: Minimal desktop environment for Ubuntu Budgie
  Installs a minimal set of Ubuntu Budgie packages, both essential
  dependencies as well as recommended packages and applications.
- This package is useful for system builders who want budgie-desktop 
+ This package is useful for system builders who want budgie-desktop
  without the full set of applications recommended in Ubuntu Budgie.
- 
+
 Package: budgie-desktop-common
 Architecture: all
 Section: misc
