## budgie-desktop-environment 0.11.7

=== debian/changelog ===
budgie-desktop-environment (0.11.7) disco; urgency=medium

  * Bug fix release
    - Reduce the time before running the snap in the live
      session

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 12 Mar 2019 20:40:46 +0000

budgie-desktop-environment (0.11.6) disco; urgency=medium

  * Bug fix release
    - Check that the welcome mountpoint is available
      before running the snap

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 11 Mar 2019 18:41:10 +0000

budgie-desktop-environment (0.11.5) disco; urgency=medium

  * Bug fix release
    - Switch off dynamic workspaces since this interfers with
      creating workspaces under budgie
    - Use override to improve default showtime look
    - Use application overrides and new .desktop to workaround
      calendar mimetype missing & launching text editor from clock
    - Recenter menu logo
    - Drop unneeded override for nemo icon size
    - force delete of obsolete autostart budgie-welcome.desktop file
    - Launch welcome via a script
    - Ensure that nemo is the default for inode/directory
      mimetype i.e. when double clicking desktop folders
    - Change Super+E from nautilus to nemo
    - Override GNOME hidden desktop files so that they
      appear in the budgie menu: libreoffice math,
      software-properties and software drivers
    - Start GNOME Calendar in normal window on launch - not maximised
  * Packaging Changes
    - Control: add dependencies on dropby, showtime and quicknote
      so that panel resets when these applets are removed do
      not cause raven trigger to start wandering across the panel
    - Control: change deprecated gnome-themes-standard to
      gnome-themes-extra
    - Control: Make qt-style-plugins a recommendation to allow
      users to remove/change without impacting the environment
      (LP: #1765976)

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 10 Mar 2019 10:34:48 +0000

budgie-desktop-environment (0.11.4) disco; urgency=medium

  * Bug fix release
    - Use Noto Sans fonts not the CJK TC variants
    - Launch budgie-welcome using nohup

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 18 Feb 2019 19:25:07 +0000

budgie-desktop-environment (0.11.3) disco; urgency=medium

  * New release
    - Add ShowTime overrides
    - Increase start time for welcome from 10 to 25 seconds

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 17 Feb 2019 23:07:39 +0000

budgie-desktop-environment (0.11.2) disco; urgency=medium

  * New release
    - Update defaults for disco wallpaper
    - Add nemo ignored-desktop-handlers for WeatherShow to ensure
      nemo-desktop starts correctly when the applet is in use
    - Add catfish nemo action
    - switch to snap run variant to launch budgie-welcome
    - No longer show the date in the panel

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 16 Feb 2019 16:38:14 +0000

budgie-desktop-environment (0.11.1) disco; urgency=medium

  * New release
    - Super E shortcut change to launch nemo
    - Add autostart for nemo-desktop
    - Add Budgie specific nemo actions
    - Change font overrides to Noto Sans
    - Add keyboard shortcuts for window management
    - Change priority of our overrides to ensure they take
      priority over upstream defaults
    - Hide yelp from the menu since it isn't applicable
      to budgie desktop
    - Change start-menu icon to be UB logo
    - Autostart budgie-welcome from profile script instead
      of an autostart file
    - Shuffler fixes for non-gui mode

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 09 Feb 2019 14:29:09 +0000

budgie-desktop-environment (0.11.0) disco; urgency=medium

  * New release
    - Plank defaults changed
    - Window Shuffler fixes
    - Move installation of /etc/skel files to profile script installation
      to ensure all budgie users receive these files
    - override ubuntu-logo-icon to ensure GCC About shows budgie logo
    - Update overrides to accommodate Nemo defaults
  * Packaging Changes
    - Window shuffler install changes
    - Control: Bump StandardsVersion - no changes required
    - Control: Correct VCS locations
    - Control: budgie-desktop-environment - add python3 dependency
    - Add man-page for budgie-window-shuffler-toggle

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 21 Jan 2019 20:51:32 +0000
