=== debian/control ===
--- 
+++ 
@@ -3,16 +3,19 @@
 Priority: optional
 Maintainer: David Mohammed <fossfreedom@ubuntu.com>
 Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://github.com/UbuntuBudgie
-Vcs-Git: https://github.com/UbuntuBudgie/budgie-desktop-environment.git
-Vcs-Browser: https://github.com/UbuntuBudgie/budgie-desktop-environment
+Vcs-Git: https://github.com/UbuntuBudgie/budgie-desktop-environment -b debian
+Vcs-Browser: https://github.com/UbuntuBudgie/budgie-desktop-environment/tree/debian
 
 Package: budgie-desktop-environment
 Architecture: all
 Section: misc
-Depends: budgie-desktop-common,
- ${misc:Depends}
+Depends: budgie-desktop-common, python3,
+ ${misc:Depends},
+ budgie-dropby-applet,
+ budgie-showtime-applet,
+ budgie-quicknote-applet
 Recommends: wmctrl, xdotool, python3-gi-cairo, python3-cairo
 Breaks: budgie-desktop-common (<= 0.4.15)
 Replaces: budgie-desktop-common
@@ -34,7 +37,6 @@
  ${misc:Depends}
 Recommends: app-install-data,
  apport-gtk,
- tlp,
  nano,
  policykit-desktop-privileges,
  ppa-purge,
@@ -50,7 +52,7 @@
 Package: budgie-desktop-common
 Architecture: all
 Section: misc
-Depends: gnome-themes-standard,
+Depends: gnome-themes-extra,
  budgie-desktop (>= 10.4),
  lightdm,
  dmz-cursor-theme,
@@ -58,8 +60,8 @@
  plymouth-theme-ubuntu-budgie-logo,
  plymouth-theme-ubuntu-budgie-text,
  plymouth-themes,
- qt5-style-plugins,
  ${misc:Depends}
+Recommends: qt5-style-plugins
 Description: Common Ubuntu Budgie desktop components customisation
  While this common budgie-desktop package can be installed manually,
  it is recommended that the binary packages budgie-desktop-minimal or
