=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,4 @@
 	dh $@
 
 override_dh_installgsettings:
-	dh_installgsettings --priority=15
+	dh_installgsettings --priority=25
