## budgie-desktop-environment 0.12.4

=== debian/changelog ===
budgie-desktop-environment (0.12.4) eoan; urgency=medium

  * Bug-fix release
    - With the 4.0.6 release of nemo, use an override to ensure the
      icon-view icon size is the same as for the 3.6 series

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 04 Oct 2019 18:59:06 +0100

budgie-desktop-environment (0.12.3) eoan; urgency=medium

  * Bug-fix release
    - Hide gnome-shell-extensions addons tab in gnome-software for
      budgie desktop session users since these are gnome-shell specific

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 01 Oct 2019 18:24:08 +0100

budgie-desktop-environment (0.12.2) eoan; urgency=medium

  * Bug-fix release
    - Fix visualspace window sticking rather than closing
    - Add missing thunderbolt menu entry
    - Add missing onboard autostart otherwise accessibility option
      does not work
    - Correct onboard settings overrides to best work with UB

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 09 Sep 2019 19:22:59 +0100

budgie-desktop-environment (0.12.1) eoan; urgency=medium

  * Bug-fix release
    - window shuffler is not visible through the menu
    - Add missing previews - but ensure not automatically enabled
    - Control: Corrected dropby recommentation

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 23 Aug 2019 22:06:00 +0100

budgie-desktop-environment (0.12.0) eoan; urgency=medium

  * New release
    - Add gsettings override to set Nemo as desktop icons handlers
    - Rejig key-control to use extras daemon where possible
  * Packaging Changes:
    - control move the budgie-dropby-applet dependency to a recommendation
    - control Add extras-daemon as a dependency of budgie-desktop-environment
    - control Bump StandardsVersion - no changes required
    - control & compat use debhelper 12

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 06 Jun 2019 11:31:14 +0100
