=== debian/control ===
Source: budgie-desktop-environment
Section: x11
Priority: optional
Maintainer: David Mohammed <fossfreedom@ubuntu.com>
Build-Depends: debhelper (>= 12)
Standards-Version: 4.4.0
Homepage: https://github.com/UbuntuBudgie
Vcs-Git: https://github.com/UbuntuBudgie/budgie-desktop-environment -b debian
Vcs-Browser: https://github.com/UbuntuBudgie/budgie-desktop-environment/tree/debian

Package: budgie-desktop-common
Architecture: all
Section: misc
Depends:
 budgie-desktop (>= 10.4),
 dmz-cursor-theme,
 gnome-themes-extra,
 lightdm,
 plymouth-theme-ubuntu-budgie-logo,
 plymouth-theme-ubuntu-budgie-text,
 plymouth-themes,
 xdg-user-dirs-gtk,
 ${misc:Depends},
Recommends: qt5-style-plugins
Description: Common Ubuntu Budgie desktop components customisation
 While this common budgie-desktop package can be installed manually,
 it is recommended that the binary packages budgie-desktop-minimal or
 budgie-desktop-environment be used to install working minimal or
 the recommended full budgie-desktop environment.
 .
 This package provides common:
   ubuntu and budgie-desktop gsettings overrides
   make QT apps look like GTK+ apps
   default icon-theme for GTK+ applications
   Ubuntu Budgie plymouth branding

Package: budgie-desktop-environment
Architecture: all
Section: misc
Depends:
 budgie-desktop-common,
 budgie-extras-daemon,
 budgie-quicknote-applet,
 budgie-showtime-applet,
 budgie-previews-applet,
 gir1.2-wnck-3.0,
 python3,
 python3-cairo,
 python3-gi,
 python3-gi-cairo,
 wmctrl,
 xdotool,
 ${misc:Depends},
Recommends:
  budgie-dropby-applet
Breaks: budgie-desktop-common (<= 0.4.15)
Replaces: budgie-desktop-common
Description: Desktop environment customisation for Ubuntu Budgie
 Installs all Ubuntu Budgie packages, both essential dependencies
 as well as recommended packages and applications.
 Installs:
   Ubuntu Budgie panel configuration
   plank dock customisation
   gsettings overrides
   totem thumbnailer config using ffmpegthumbnailer
   Tilix integration

Package: budgie-desktop-minimal
Architecture: all
Section: metapackages
Depends: budgie-desktop-common, budgie-lightdm-theme-base, ${misc:Depends}
Recommends:
 acpi-support,
 app-install-data,
 apport-gtk,
 bash-completion,
 laptop-detect,
 nano,
 policykit-desktop-privileges,
 ppa-purge,
Description: Minimal desktop environment for Ubuntu Budgie
 Installs a minimal set of Ubuntu Budgie packages, both essential
 dependencies as well as recommended packages and applications.
 This package is useful for system builders who want budgie-desktop
 without the full set of applications recommended in Ubuntu Budgie.
