## budgie-desktop-environment 0.13.6

=== debian/changelog ===
budgie-desktop-environment (0.13.6) focal; urgency=medium

  * Remove unneeded plymouth-themes from dependency list

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 04 Mar 2020 22:15:36 +0000

budgie-desktop-environment (0.13.5) focal; urgency=medium

  * New release
    - Rejig dependencies and recommendations - most dependencies should
      be recommendations to allow for customisation
    - Update previews package from the deprecated name
  * Packaging Changes
    - control: bump Standards-Version; no changes required

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 29 Feb 2020 15:22:39 +0000

budgie-desktop-environment (0.13.4) focal; urgency=medium

  * New release
    - Fix changed previews gsettings path

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 23 Feb 2020 10:00:37 +0000

budgie-desktop-environment (0.13.3) focal; urgency=medium

  * New release
    - Remove unneeded imagemagick desktop overrides
    - Don't use GNOME Software for updates - use gsettings overrides

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 16 Feb 2020 10:51:13 +0000

budgie-desktop-environment (0.13.2) focal; urgency=medium

  * New release
    - Remove window-shuffler and custom keybindings since now replaced by
      budgie-extras package
    - Update initial desktop layout (panel.ini) to reflect revised LTS
      desktop
    - Change default number of workspaces to two

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 21 Jan 2020 19:39:52 +0000

budgie-desktop-environment (0.13.1) focal; urgency=medium

  * New release
    - Add missing dropby reference for the panel to make it appear
    - Switch from deprecated qt5-style-plugins to qt5ct for QT theming
      ensure QT_QPA_PLATFORMTHEME=qt5ct environment variable is used
    - Switch to using a symbolic icon for the launcher icon
  * Packaging Changes
    - control: BD add debhelper-compat and remove compat
    - control: breaks should use << format to ensure meet policy reqs

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 23 Nov 2019 17:32:31 +0000

budgie-desktop-environment (0.13.0) focal; urgency=medium

  * New release
    - Showtime spacing update to ensure consistency with previous releases
    - Remove visualspace workspace switcher since this is now replaced
      by a stylish applet
    - Remove F12 keybinding for tilix since this clashes with firefox
      and other apps
    - Re-add revised dropby to our panel
    - Merge budgie-desktop-common/minimal with budgie-desktop-environment and
      cleanup
  * Packaging Changes
    -  Bump Standards-Version; no changes required

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 12 Nov 2019 21:24:57 +0000
