=== debian/control ===
Source: budgie-desktop-environment
Section: x11
Priority: optional
Maintainer: David Mohammed <fossfreedom@ubuntu.com>
Build-Depends: debhelper (>= 12), debhelper-compat (= 12)
Standards-Version: 4.5.0
Homepage: https://github.com/UbuntuBudgie
Vcs-Git: https://github.com/UbuntuBudgie/budgie-desktop-environment -b debian
Vcs-Browser: https://github.com/UbuntuBudgie/budgie-desktop-environment/tree/debian

Package: budgie-desktop-environment
Architecture: all
Section: misc
Depends:
 budgie-desktop (>= 10.5),
 gnome-themes-extra,
 plymouth-theme-ubuntu-budgie-logo,
 plymouth-theme-ubuntu-budgie-text,
 xdg-user-dirs-gtk,
 ${misc:Depends}
Recommends:
 budgie-dropby-applet,
 budgie-extras-daemon,
 budgie-previews,
 budgie-quicknote-applet,
 budgie-showtime-applet,
 dmz-cursor-theme,
 qt5ct,
 slick-greeter
Breaks: budgie-desktop-common (<< 0.13.0)
Replaces: budgie-desktop-common
Description: Desktop environment customisation for Ubuntu Budgie
 Installs all Ubuntu Budgie packages, both essential dependencies
 as well as recommended packages and applications.
 Installs:
   Ubuntu Budgie panel configuration
   plank dock customisation
   gsettings overrides
   totem thumbnailer config using ffmpegthumbnailer
   Tilix integration
   ubuntu and budgie-desktop gsettings overrides
   make QT apps look like GTK+ apps
   default icon-theme for GTK+ applications
   Ubuntu Budgie plymouth branding
