## budgie-desktop-environment 0.13.7

=== debian/changelog ===
budgie-desktop-environment (0.13.7) focal; urgency=medium

  * Fix various errors.ubuntu.com showdesktop crash reports
    (LP: #1870908)
  * Remove unnecessary ./usr files and folders that crept into 0.13.6
  * control: add Python3 dependency & build to resolve lintian error
  * rules: add missing python3 to dh for python build

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 05 Apr 2020 14:26:12 +0100
