=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: David Mohammed <fossfreedom@ubuntu.com>
-Build-Depends: debhelper (>= 12), debhelper-compat (= 12)
+Build-Depends: debhelper (>= 12), debhelper-compat (= 12), dh-python, python3
 Standards-Version: 4.5.0
 Homepage: https://github.com/UbuntuBudgie
 Vcs-Git: https://github.com/UbuntuBudgie/budgie-desktop-environment -b debian
@@ -16,8 +16,14 @@
  gnome-themes-extra,
  plymouth-theme-ubuntu-budgie-logo,
  plymouth-theme-ubuntu-budgie-text,
+ plymouth-themes,
+ wmctrl,
+ x11-utils,
  xdg-user-dirs-gtk,
- ${misc:Depends}
+ xdotool,
+ python3,
+ ${misc:Depends},
+ ${python3:Depends},
 Recommends:
  budgie-dropby-applet,
  budgie-extras-daemon,
@@ -26,7 +32,7 @@
  budgie-showtime-applet,
  dmz-cursor-theme,
  qt5ct,
- slick-greeter
+ slick-greeter,
 Breaks: budgie-desktop-common (<< 0.13.0)
 Replaces: budgie-desktop-common
 Description: Desktop environment customisation for Ubuntu Budgie
