=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,11 @@
 export DPKG_GENSYMBOLS_CHECK_LEVEL=4
 
 %:
-	dh $@
+	dh $@ --with python3
 
 override_dh_installgsettings:
 	dh_installgsettings --priority=25
+
+override_dh_python3:
+	dh_python3
+	dh_python3 /usr/share/budgie-desktop/showdesktop
