## budgie-desktop-environment 0.14.4

=== debian/changelog ===
budgie-desktop-environment (0.14.4) groovy; urgency=medium

  * Mutter/Clutter changes means showtime spacing needs an update
    so update the linespacing in our gsettings overrides

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 12 Sep 2020 12:27:09 +0100

budgie-desktop-environment (0.14.3) groovy; urgency=medium

  * GNOME Software should not autostart under the budgie-desktop
    since we don't use its update notifications etc.

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 03 Sep 2020 18:40:27 +0100

budgie-desktop-environment (0.14.2) groovy; urgency=medium

  * Correct week-number override to be correct format

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 15 Aug 2020 19:11:33 +0100

budgie-desktop-environment (0.14.1) groovy; urgency=medium

  * disable doubleclick empty area to go up 1 folder
  * allow slow doubleclick on filename to rename file
  * display week-numbers by default in raven calendar

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 11 Aug 2020 18:47:30 +0100

budgie-desktop-environment (0.14.0) groovy; urgency=medium

  * Enforce asking when deleting and moving to trash so that
    inadvertent deleting files is not possible
  * Remove shutdown/logout/restart/suspend desktop overrides
  * Turn off gedit highlight since this is broken with dark
    themes
  * Install budgie-desktop defaults.list to ensure
    our standard applications are associated with the
    correct file-extensions - this overrides ubuntu's
    defaults.list which has different apps and thus
    wrong defaults (LP: #1889317)

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 29 Jul 2020 21:02:08 +0100
